<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/* Dato: 6. september 2002                                                */
/* PHP-NUKE Version: 6.0                                                  */
/* Denne sprog-fil er blevet oversat til dansk fra engelsk af:            */
/*                                                                        */
/* Navn:	Christian Botved Poulsen                                      */
/* E-mail:	Christian_B_P@Get2net.dk                                      */
/* ICQ:	155265588                                                     */
/* Webside:	www.Sjove-Film.dk - HitsMaskinen.dk - FilmCentralen.dk        */
/*                                                                        */
/* Hvis de finder fejl må og skal de sende en e-mail eller icq til mig!   */
/**************************************************************************/

/*****************************************************/
/* Messaggi Modulo Forum
/*****************************************************/

define("_FORUM","Forum");
define("_FORUMACC","Forum brugere");
define("_FORUMCONF","Forum konfiguration");
define("_FORUMRANK","Rangorden");
define("_UNABLETOQUERY","Forbindelsen til databasen mislykkedes");
define("_TODAYIS","Idag er det ");
define("_LASTVISIT","Dit sidste besøg var den ");
define("_TYPES","Type");
define("_FTOPICS","Emner");
define("_FPOSTS","Indlæg");
define("_FLPOSTS","Sidste indlæg");
define("_PMSG","Private beskeder");
define("_PINBOX","Indbakke");
define("_LOGINTOR","Log ind for at læse dine private beskeder");
define("_VNMS","Nye beskeder");
define("_VNM","Ny besked");
define("_TVM","Beskeder i alt");
define("_NPM","Du har ikke nogle nye beskeder");
define("_NPO","Nye indlæg siden dit sidste besøg");
define("_NNPO","Ingen nye indlæg siden dit sidste besøg");
define("_FFA","Åben for alle");
define("_FREG","Registrerede brugere");
define("_FMODS","co-admin");
define("_PASSW","Password beskyttet");
define("_FCOULDNOT","Kunne ikke forbinde til database");
define("_FNOTEXIST","Forum eksisterer ikke!");
define("_MODERATED","co-admin: ");
define("_FINDEX","Forum start");
define("_FPRIVATE","Dette er et privat forum - For at bruge forumet tast venligst password!");
define("_FREPLIES","Svar");
define("_FPOSTER","Forfatter");
define("_FVIEWS","Hits");
define("_FODATE","Dato");
define("_FNOTOPICS","Der er ingen emner i dette forum endnu.");
define("_FPOSTONE","Du kan skrive et her.");
define("_FNEXTP","Næste side");
define("_JUMPTO","Vælg forum her");
define("_FSELECTF","Vælg forum");
define("_TLOCKED","Låst forum.");
define("_MORETHEN","Mere end");
define("_WRONGPASS","Forkert password");
define("_FNOMORE","Ikke flere forumer");
define("_FFMOD","co-admin");
define("_FCOULDNOTINSERT","Kan ikke tilføje til databasen!");
define("_FPOSTCOUNT","Fejl i besked-tæller");
define("_FPOSTED","Dit indlæg er indrykket");
define("_FVIEW","Vent et øjeblik, eller klik her");
define("_YOUMUST","Du skal skrive besked og emne");
define("_POSTIN","Skriv et indlæg til emnerne: ");
define("_FCANWRITE","-- Alle kan indrykke svar eller nye emner");
define("_YOUNOT","Du kan ikke indrykke her!");
define("_FBACK","Tilbage");
define("_FNICKNAME","Brugernavn");
define("_FPASSWORD","Password");
define("_FSUBJECT","Emne");
define("_FMESSAGE","Besked");
define("_FMICON","Ikon");
define("_FON","Tænd");
define("_FOFF","Sluk");
define("_FOPTIONS","Indstillinger");
define("_DISHTML","Deaktiver HTML i indlægget");
define("_FDIS","Deaktiver");
define("_FTHISMAIL","i dette indlæg");
define("_FSHOWSIG","Vis Signatur");
define("_WHATISSIG","Dette kan ændres eller tilføjes under din profil");
define("_FNOTIFY","Giv besked via mail når der laves indlæg (kun hvis du er registret bruger)");
define("_FPAGED","Side");
define("_FAQOUTE","Svar");
define("_FAUTHOR","Forfatter");
define("_FGOTO","Gå til side: ");
define("_FADMINT","Adminstration ");
define("_LOCKTHIS","Lås emne");
define("_UNLOCKTHIS","Aktiver emne");
define("_FMOVET","Flyt emner");
define("_FDELT","Slet forum");
define("_FJOINED","Oprettet som bruger den:");
define("_FAPOSTS","Indlæg:");
define("_FFROM","Fra");
define("_NOTREG","Ikke oprettet som bruger");
define("_FTPOSTED","Indrykket");
define("_FAPROFIL","Profil");
define("_FAEMAIL","Email");
define("_FAADD","Indsæt");
define("_FAEDIT","Ret");
define("_TREVIEW","Gennemsyn af emne");
define("_ENM","ny(e) besked(er)");
define("_FPAGES","sider");
define("_BENV","Velkommen til Forumet hos $sitename");
define("_HEAD1","Vælg det forum som du vil deltage i");
define("_HEAD2","");
define("_HEAD3","Her er ingen regler - blot du holder dig til emnet!");
define("_ERRORE1","FEJL!!");
define("_FNOTA","Hvis du vil deltage i debatterne i dit eget navn, skal du være oprettet som bruger <a href=\"modules.php?name=Your_Account\">Opret konto her!");
define("_ERRQUERY","quering database");
define("_FERRORE","Fejl!");
define("_FNONTUO","Du kan kun rette dine egne indlæg");
define("_NOPERMESS","Du har ikke tilladelse til at udførre dette");
define("_MODBY","Rettet af");
define("_FIL","den");
define("_CHECKCONF","Check config fil - kan ikke forbinde til database");
define("_PUPD","Dit indlæg er rettet");
define("_CLIKVUPD","Klik her for at se opdateringen");
define("_CLIKRET","Klik her for at gå tilbage til forum start");
define("_POSTCANC","Besked er slettet fra databasen");
define("_CLIKRETL","Klik her for at gå tilbage til emne listen");
define("_MODPOST","Ret besked");
define("_FNICK","Brugernavn");
define("_FERRPASS","Forkert password, venligst gå tilbage pg prøv igen!");
define("_MESSICON","Ikon");
define("_FMESS","Besked!");
define("_FOPT","Indstillinger");
define("_FDELP","Slet denne besked");
define("_FATTACT","Aktive emner");
define("_DISCTOT","-- Ialt");
define("_FMESS","Besked!");
define("_FLEGEN","Log-bog");
define("_CLICONSMI","Klik på en <a href=\"bb_smilies.php\">smilie</a> for at indsætte den i din besked:<br>");
define("_CLIONBOT","Klik på knappen for at tilføje  <a href=\"bbcode_ref.php\">BBCode</a> i din besked:<br><br>");
define("_FRICAV","Avanceret søgning");
define("_FRESET","Slet alt");
define("_FCANC","Annuler");
define("_FPMESS","Private beskeder");
define("_FFROM","fra");
define("_FNOPMSG","Du har ingen beskeder");
define("_FPROF","Profil");
define("_FPREVMSG","Forrige besked");
define("_FNEXMSG","Næste besked");
define("_FLOKTOP","Emne er låst - du kan ikke svare på dette emne.");
define("_NOTIFSUB","Der er indrykket et svar på dit emne.");
define("_CIAO","Hejsa");
define("_NOTIFM1","Der svarret på dit emne i forumet hos $sitename");
define("_NOTIFM2","");
define("_NOTIFM3","Du kan se det nye svar på $sitename her: ");
define("_GRAZ","Tak");
define("_APRSTAF","Med venlig hilsen $sitename");
define("_FKEY","Søgeord");
define("_FSEANY","Søg efter hvilket som helst af ordene (Standard)");
define("_FSEAL","Søg efter ALLE ordene");
define("_SALF","Søg i alle forum");
define("_AUTN","Efter forfatter");
define("_SORTBY","Sorter efter");
define("_FPTIM","Sorter efter");
define("_FSEA","Søg!");
define("_FNOREC","Intet fundet der matcher dine søge kriterier.");
define("_FFTOPIC","Emner");
define("_FPRAC","Forum adgang");
define("_FLIVAC","Adgang");
define("_FADNAC","Tilføj adgang");
define("_FADNUSAC","Tilføj bruger");
define("_FUT","Bruger");
define("_FUSID","Bruger Id");
define("_FCUSACL","Bruger adgang niveau");
define("_FWARDEL","Advarlsel: Er du sikker på at du vil slette dette adgangs niveau?");
define("_FNO","Nej");
define("_FSI","Ja");
define("_FEDUSAC","Ret bruger adgangs niveau");
define("_FADD","Tilføj");
define("_FSAV","Gem");
define("_WARDELU","Advarsel: Er du sikker på at du vil slette brugers adgangs niveau?");
define("_FACNEG","ADGANG NÆGTET!!!!");
define("_FCONF","Forum konfiguration");
define("_FALHTML","Aktiver HTML");
define("_FALBBC","Ativer BBCode");
define("_FALSIGN","Aktiver signatur");
define("_FHOTOP","Antal varme emner");
define("_FPOSTP","Emner pr. side");
define("_FMESSCO1","Dette er antal af beskeder på hver emne-side");
define("_FTOPPF","Emner pr. forum");
define("_FMESCO2","Antal af emner på hver side");
define("_FSAVC","Gem ændringer");
define("_FCATE","Forum kategori");
define("_FID","Id");
define("_FCAT","Kategori");
define("_FNUM","Antal af fora");
define("_FEDFO","Ret forum");
define("_FADDCAT","Tilføj kategori");
define("_FCATT","Kategori");
define("_FPRAT","Forum hos ");
define("_FNAME","Navn");
define("_FDESCR","Beskrivelse");
define("_FACCE","Adgang");
define("_FTIPO","Type");
define("_FANON","Åben for alle");
define("_FMODERAM","co-admin/Adminstrator");
define("_FPUBLIC","Åben for alle");
define("_FPRIVA","Privat");
define("_FADDMOR","Tilføj nyt forum ");
define("_FNONE","ingen");
define("_FPASSIF","Password <i>(Hvis privat)</i>");
define("_FATTUA","co-admin");
define("_NOMODSA","Ingen co-admin valgt");
define("_WADELCAT","ADVARSEL: Er du sikker på at du vil slette denne kategori, og tilhørende emner og forum?");
define("_WADELFO","ADVARSEL: Er du sikker på at du vil slette dette forum og alle tilhørende beskeder?");
define("_FORANKSI","rangordens system");
define("_FTITL","Rangorden");
define("_FMINPO","Min. Post");
define("_FMAXPO","Max. Post");
define("_FRANSP","Speciel rangorden");
define("_FADDNRAN","Tilføj rangorden");
define("_WADELRA","ADVARSEL: Er du sikker på at du vil slette denne rangorden?");
define("_FENTNIPAS","Skriv dit brugernavn og password");
define("_FTUNOMOD","Du er ikke co-admin i dette forum!");
define("_ERRORPASS","FEJL: Forkert password, venligst gå tilbage og prøv igen!");
define("_FTOPDEL","Emne slette fra databasen");
define("_FCLIKTORET","Klik her for at komme tilbage til forumet");
define("_FTOPMOV","Emne flyttet!");
define("_FTOPLOK","Emne er låst!");
define("_FTOPSBLOK","Emne aktiveret!");
define("_FUSIP","Bruger IP og konto information");
define("_FFUSIP","Bruger IP:");
define("_FREDVIS","Attention: ");
define("_FIDENTMOD","Venligst log ind som co-admin!");
define("_FONCEDEL","Når de klikker på knappen, vil det valgte forum og alle beskeder heri blive slettet fra databsen!");
define("_FONCEMOV","Når de klikker på knappen, vil det valgte forum og alle beskeder heri blive flyttet til det valgte forum.");
define("_FONCELOK","Når de klikker på knappen, vil det valgte forum blive låst. De kan dog godt låse det op igen.");
define("_FONCEUNLOK","When you click the button, vil det valgte forum blive låst op igen.");
define("_FMOVETO","Flyt emne til: ");
define("_FVIEWIP","Se IP");
define("_FANONIMO","Anonym");
define("_LOCALDATETIME","%d-%m-%Y klokken %H:%M");
define("_BY","den");
define("_WEEKDAYDATETIME","%A, %e-%m-%Y klokken %H:%M");

/* AGGIUNTE PER VERSIONE 2.1 */

define("_FINMSGH","Overskrift");
define("_FINMSGF","Fodtekst");
define("_FNOTIF","Giv besked");
define("_FNOTMAIL","Giv besked med e-mail");
define("_FINDNOT","E-mail adresse");
define("_POSTINN","Skriv indlæg i: ");
define("_FOPTIO","Behøver ikke udfyldes");
define("_FOPPR","Vis privat");

/* AGGIUNTE PER VERSIONE 2.1 by REFOSCO */
define("_FORUMPREF","Indstillinger");
define("_FORUMPREFDESC","generele indstillinger, aktiver HTML, BBCode, besked hoved og fodnote, osv.");
define("_FORUMDESC","kategorier, tilføj, ændre eller slette forum");
define("_FORUMRANKDESC","rangordens system, tilføj, ændre, slette rangorden");
define("_FORUMACCDESC","bruger, tilføj, ændre, privilegier");
define("_FORUMMENU","Administration af fora");
define("_EDITRANK","Ændre rangorden");

/* AGGIUNTE PER GESTIONE ATTACHMENT */
define("_FORUMATCHM","Vedhæftninger");
define("_FORUMENABLECOOKIE","For at bruge dette skal De, i Deres browser aktivere /"cookies/".");
define("_FORUMCLOSE","Luk");
define("_FORUMATCHMERRINVFILETYPE","Fejl: den vil kan ikke vedhæftes");
define("_FORUMATCHMERRMAXSIZEREACH","Fejl: filen er for stor");
define("_FORUMATCHMMODEINFO","For at vedhæfte en fil til deres meddelse, følg de to skrevne regler, og gentag dem hvis de skal vedhæfte flere filer.<br>Til sidst, klik på <B>OK</B> for at gå tilbage til deres meddelse.");
define("_FORUMATCHMMODEINFO1","Klik på <B>Gennemse</B> for at vælge den fil<br> eller skriv den direkte sti til filen.");
define("_FORUMATCHMMODEINFO2","Find filen og klik så på <B>Vedhæft</B>. Fil overførslen kan variere (fra et par sekunder til et par minutter).");
define("_FORUMATCHMFINDFILE","Find fil");
define("_FORUMATCHMUPLOAD"," Vedhæft ");
define("_FORUMATCHMREMOVE","Slet");
define("_FORUMATCHMEMPTY","-- Ingen vedhæftninger --");
define("_FORUMATCHMTOTSIZE","Størrelse i alt");
define("_FORUMATCHMMAXSIZE","max.");
define("_FORUMATCHMCANCEL","Annuler");
define("_FORUMATCHMDELCONFIRM","Er de sikker på at ville slette denne fil");
define("_FORUMATCHMDOWNFILE","Download fil");
define("_FORUMATCHMOPENFILE","Åben fil");
define("_FORUMATCHMCODE","(Tryk &lt;Vedhæftninger&gt; for at vedhæfte dokumenter til deres meddelse)");

/* AGGIUNTE VARIE 3.0 */

define("_RANKIM","Billede");
define("_NONE","Ingen");
define("_RANKIMB","(N.B. Billeder skal være i følgende mappe:  <b>images/forum/special/</b>)");
define("_RANKIMD","Nuværende mulige billeder:");
define("_NONEPOST","Forumet er tomt!");
define("_LASTENP","Seneste 10 beskeder");

/* AGGIUNTE VARIE 3.1 */

define("_FDI","af");
define("_MAXUPFILE","Max. fil størrelse (Kb)");
define("_MAXFILE","Vedhæftninger");
define("_INVIA","Send");
define("_RESETTA","Prøv igen");
define("_CATORDE","Orden");
define("_CATUP","Flyt en possition op");
define("_CATDOWN","Flyt en possition ned");
define("_CATRESET","Sæt standard ordenen tilbage");
define("_FPAGE","Side");
define("_FUSDEL","Brugeren findes ikke i databasen");
define("_FNASCBS","Gem venstre blokke");
define("_FVISBS","Se venstre blokke");
define("_FULTM","Seneste meddelse ");
define("_FMPIUL","Mest læste meddelse");
define("_FMEDRI","I gennemsnit modtager hvert indlæg:");
define("_FRISPS","svar");
define("_FCERCF","Søg i foumet");
define("_FISCRIPT","* beginning script doesn't accepted*");
define("_FINSCRIPT","*end script doesn't accepted*");
define("_FHACK","<font color=\"#FF0000\"> *** INDSÆT KODE PROHIBITED - DENNE MEDDELSE SKYLDES SIKKERT EN HACKER!  HANS IP ADRESSE ER NOTERET! *** </font>");

/* HELP SYSTEM */

define("_SFHS","Hjælp til forumet");
define("_HSH1","Klik her og De kan indsætte en ny besked i forumet.");
define("_HSH2","Klik her og De kan se den seneste meddelsei forumet.");
define("_HSH3","Klik her og De vil se forumet uden de ventre blokke. Dette er den bedste løsning for lættest at kunne overse siderne");
define("_HSH4","Klik her for at kunne overse forum på normal vis, med venstre blokke.");
define("_HSH5","Dette er de 10 mest læste beskeder. Ved siden af kan De se hvor mange gange de er blevet læst.");
define("_HSH6","Dette er de 10 nyeste meddelser i forumet. De er i kronologisk orden.");
define("_HSH7","Her kan De se alle indstillinger og regler for forumet.");

define("_LOCALDATE","%d-%m-%Y");

?>
